Vesta CP Güvenlik Açığı

Vesta CP üzerinde yeni bulunan bir güvenlik açığı sebebiyle DDOS gönderimine açılıyor. Bu güvenlik açığı 0.9.8-20 versiyonuyla kapatılmış durumda. Eğer sunucunuz güncel değilse ssh üzerinden aşağıdaki komutu çalıştırarak acilen güncelleme yapmanız gerekiyor. v-update-sys-vesta-all Müşterilerimizin daha fazla ... Devamını Oku »

11th Apr 2018
Kredi Kartı ile Ödeme

Sitemizde Kredi Kartı ile ödeme yapabilirsiniz.

6th Jun 2017

Powered by WHMCompleteSolution